
local L = LibStub:GetLibrary("AceLocale-3.0",true):NewLocale("Skinner", "koKR", false)

if not L then return end

L["AchievementUI"] = "업적UI"
L["Addons Delay"] = "애드온 지연 시간"
L["Alert Frames"] = "알림 프레임"
L["Alt-Drag to move"] = "Alt+드래그로 이동합니다."
L["Arena"] = "투기장"
L["Arena Frame"] = "투기장 프레임"
L["Arena Registrar Frame"] = "투기장 등록 프레임"
L["Auction Frame"] = "경매 프레임"
L["Backdrop"] = "배경"
L["Backdrop Colors"] = "배경 색상"
L["Backdrop Texture"] = "배경 텍스쳐"
L["Backdrop Texture File"] = "기본배경 텍스쳐 파일"
L["Backdrop TileSize"] = "배경 타일 크기"
L["Background Colour"] = "배경 색상"
L["Baggins Bank Bags Colour"] = "Baggins 은행 가방 색상"
L["Bank Frame"] = "은행 프레임"
L["Barbershop Frame"] = "미용실 프레임"
L["Battlefield Minimap Frame"] = "전장 미니맵 프레임"
L["Battlefields Frame"] = "전장 프레임"
L["BattleNet Frames"] = "배틀넷 프레임"
L["Battle Score Frame"] = "전장 득점 프레임"
L["BF Alpha"] = "하단 프레임 투명도"
L["BF Fade Height"] = "하단 Fade 높이"
L["BF Height"] = "하단 프레임 높이"
L["BF Invert Gradient"] = "하단 프레임 그라데이션 반전"
L["BF Move Origin offscreen"] = "하단 프레임 원래 화면밖 이동"
L["BF Rotate Gradient"] = "하단 프레임 그라데이션 회전"
L["BF Toggle Border"] = "하단 프레임 경계 전환"
L["BF Width"] = "하단 프레임 넓이"
L["Border Colors"] = "테두리 색상"
L["Border Inset"] = "테두리 삽입"
L["Border Texture"] = "테두리 텍스쳐"
L["Border Texture File"] = "테두리 텍스처 파일"
L["Border Width"] = "데두리 너비"
L["Bottom Frame"] = "하단 프레임"
L["BottomFrame Show"] = "하단 프레임 표시"
L["Buffs Buttons"] = "버프 버튼"
L["Calendar"] = "달력 프레임"
L["Casting Bar Frame"] = "시전바 프레임"
L["Casting Bar Skin"] = "시전바 스킨"
L["CF Fade Height"] = "CF 페이드 높이"
L["Change Alpha value of the BottomFrame"] = "하단 프레임의 투명도를 변경합니다."
L["Change Alpha value of the TopFrame"] = "상단 프레임의 투명도를 변경합니다."
L["Change Height of the Bottom Band"] = "하단 Band의 높이를 변경합니다."
L["Change Height of the BottomFrame"] = "하단 프레임의 높이를 변경합니다."
L["Change Height of the Top Band"] = "상단 Band의 높이를 변경합니다."
L["Change Height of the TopFrame"] = "상단 프레임의 높이를 변경합니다."
L["Change MiddleFrame1 settings"] = "중간 프레임1의 설정을 변경합니다."
L["Change MiddleFrame2 settings"] = "중간 프레임2의 설정을 변경합니다."
L["Change MiddleFrame3 settings"] = "중간 프레임3의 설정을 변경합니다."
L["Change MiddleFrame4 settings"] = "중간 프레임4의 설정을 변경합니다."
L["Change MiddleFrame5 settings"] = "중간 프레임5의 설정을 변경합니다."
L["Change MiddleFrame6 settings"] = "중간 프레임6의 설정을 변경합니다."
L["Change MiddleFrame7 settings"] = "중간 프레임7의 설정을 변경합니다."
L["Change MiddleFrame8 settings"] = "중간 프레임8의 설정을 변경합니다."
L["Change MiddleFrame9 settings"] = "중간 프레임9의 설정을 변경합니다."
L["Change Opacity value of the UnitFrames Background"] = "유닛 프레임의 배경 투명도를 변경합니다."
L["Change the BottomFrame settings"] = "하단 프레임 설정을 변경합니다."
L["Change the Casting Bar Settings"] = "시전바 설정을 변경합니다."
L["Change the Chat Edit Box settings"] = "대화 편집 박스 설정을 변경합니다."
L["Change the Chat Sub Frames"] = "대화창 프레임의 설정을 변경합니다."
L["Change the Colour of the MiddleFrame(s)"] = "중간 프레임의 색상을 변경합니다."
L["Change the Colour of the Status Bar Background"] = "상태바의 배경 색상을 변경합니다."
L["Change the Container Frames settings"] = "가방창 설정을 변경합니다."
L["Change the Fade Height settings"] = "Fade 높이 설정을 변경합니다."
L["Change the GroupLoot settings"] = "그룹 전리품 획득 설정을 변경합니다."
L["Change the Height of the Fade Effect"] = "사라짐 효과의 높이를 변경합니다."
L["Change the Help Request Frames"] = "도움말 및 GM요청 프레임의 설정을 변경합니다."
L["Change the Main Menu Bar Frame Settings"] = "주 메뉴바 설정을 변경합니다."
L["Change the MF1 Frame Level"] = "중간 프레임1의 프레임레벨을 변경합니다."
L["Change the MF1 Frame Strata"] = "중간 프레임1의 프레임 높이를 변경합니다."
L["Change the MF2 Frame Level"] = "중간 프레임2의 프레임레벨을 변경합니다."
L["Change the MF2 Frame Strata"] = "중간 프레임2의 프레임 높이를 변경합니다."
L["Change the MF3 Frame Level"] = "중간 프레임3의 프레임레벨을 변경합니다."
L["Change the MF3 Frame Strata"] = "중간 프레임3의 프레임 높이를 변경합니다."
L["Change the MF4 Frame Level"] = "중간 프레임4의 프레임레벨을 변경합니다."
L["Change the MF4 Frame Strata"] = "중간 프레임4의 프레임 높이를 변경합니다."
L["Change the MF5 Frame Level"] = "중간 프레임5의 프레임레벨을 변경합니다."
L["Change the MF5 Frame Strata"] = "중간 프레임5의 프레임 높이를 변경합니다."
L["Change the MF6 Frame Level"] = "중간 프레임6의 프레임레벨을 변경합니다."
L["Change the MF6 Frame Strata"] = "중간 프레임6의 프레임 높이를 변경합니다."
L["Change the MF7 Frame Level"] = "중간 프레임7의 프레임레벨을 변경합니다."
L["Change the MF7 Frame Strata"] = "중간 프레임7의 프레임 높이를 변경합니다."
L["Change the MF8 Frame Level"] = "중간 프레임8의 프레임레벨을 변경합니다."
L["Change the MF8 Frame Strata"] = "중간 프레임8의 프레임 높이를 변경합니다."
L["Change the MF9 Frame Level"] = "중간 프레임9의 프레임레벨을 변경합니다."
L["Change the MF9 Frame Strata"] = "중간 프레임9의 프레임 높이를 변경합니다."
L["Change the MiddleFrame(s) settings"] = "중간 프레임(들) 설정을 변경합니다."
L["Change the Minimap Options"] = "미니맵 설정을 변경합니다."
L["Change the Module's settings"] = "모듈 설정을 변경합니다."
L["Change the Skinning Delays settings"] = "스킨 변경 지연 시간 설정을 변경합니다."
L["Change the StatusBar settings"] = "상태바의 설정을 변경합니다."
L["Change the Timer Settings"] = "타이머 설정을 변경합니다."
L["Change the Tooltip settings"] = "툴팁 설정을 변경합니다."
L["Change the TopFrame settings"] = "상단 프레임 설정을 변경합니다."
L["Change the Unit Frames settings"] = "유닛 프레임의 설정을 변경합니다."
L["Change the ViewPort settings"] = "시점 설정을 변경합니다."
L["Change the ViewPort & TMB Frames settings"] = "VP/TMB 프레임의 설정을 변경합니다."
L["Change the World Map settings"] = "세계지도 설정을 변경합니다."
L["Change Width of the BottomFrame"] = "하단 프레임의 넓이를 변경합니다."
L["Change Width of the Left Band"] = "왼쪽 Band의 높이를 변경합니다,"
L["Change Width of the Right Band"] = "오른쪽 Band의 높이를 변경합니다."
L["Change Width of the TopFrame"] = "상단 프레임의 넓이를 변경합니다."
L["Change X Resolution"] = "X 해상도를 변경합니다."
L["Change Y Resolution"] = "Y 해상도를 변경합니다."
L["Character Frames"] = "캐릭터 프레임"
L["Chat Config"] = "대화창 설정"
L["Chat Edit Box"] = "대화 편집 박스"
L["Chat Edit Box Skin"] = "편집 박스 스킨 변경"
L["Chat Edit Box Style"] = "대화 편집 박스 유형"
L["Chat Frames"] = "대화 프레임"
L["Chat Menus"] = "대화창 메뉴"
L["Chat Sub Frames"] = "대화창 프레임"
L["Chat Tabs"] = "대화창 탭"
L["Choose the Texture for the Backdrop"] = "배경 텍스처 파일을 선택합니다."
L["Choose the Texture for the Border"] = "테두리 텍스처 파일을 선택합니다."
L["Choose the Texture for the Gradient"] = "그라데이션 텍스처 파일을 선택합니다."
L["Choose the Texture for the Status Bars"] = "상태바의 텍스쳐를 선택합니다."
L["Class Trainer Frame"] = "직업 전문가 프레임"
L["Coin Pickup Frame"] = "금액 분리 프레임"
L["Color Picker Frame"] = "색상 선택 프레임"
L["Colours"] = "색상"
L["CombatLog Quick Button Frame"] = "전투창 단축 버튼 프레임"
L["Confirm reload of UI to activate profile changes"] = "프로필 변경 적용을 위해서 UI를 재시작합니다."
L["Container Frames"] = "보관함 프레임"
L["Containers Skin"] = "보관함 스킨"
L["Ctrl-Drag to resize"] = "Ctrl+드래그로 이동합니다."
L["Debug Tools Frames"] = "디버그 툴 프레임"
L["Default Backdrop"] = "기본 배경"
L["Default Colours"] = "기본 색상"
L["Disable Addon Skins"] = "애드온 스킨 사용 중지"
L["Disable all Character Frames"] = "모든 캐릭터 프레임 비활성화"
L["Disable all NPC Frames"] = "모든 NPC 프레임 비활성화"
L["Disable all the Character Frames from being skinned"] = "모든 캐릭터의 변경된 스킨을 비활성화합니다."
L["Disable all the NPC Frames from being skinned"] = "모든 NPC 프레임의 스킨 변경을 비활성화합니다."
L["Disable all the UI Frames from being skinned"] = "모든 UI 프레임의 변경된 스킨을 비활성화합니다."
L["Disable all UI Frames"] = "모든 UI 프레임 비활성화"
L["DisabledSkins"] = "스킨 미사용"
L["DressUp Frame"] = "미리 입어보기 프레임"
L["DropDowns"] = "펼침 메뉴"
L["Enable Character Frames Gradient"] = "케릭터 창 그라데이션 사용"
L["Enable NPC Frames Gradient"] = "NPC 창 그라데이션 사용"
L["Enable Skinner Frames Gradient"] = "스키너 프레임 그라데이션 사용"
L["Enable the Gradient Effect for the Character Frames"] = "케릭터 창에 그라데이션 효과를 사용합니다."
L["Enable the Gradient Effect for the NPC Frames"] = "NPC 창에 그라데이션 효과를 사용합니다."
L["Enable the Gradient Effect for the Skinner Frames"] = "스키너 프레임에 그라데이션 효과를 사용합니다."
L["Enable the Gradient Effect for the UserInterface Frames"] = "사용자 인터페이스 창에 그라데이션 효과를 사용합니다."
L["Enable UserInterface Frames Gradient"] = "사용자 인터페이스 창 그라데이션 사용"
L["Fade Height"] = "Fade 높이"
L["Fade Height value"] = "Fade 높이값"
L["Feedback"] = "피드백 프레임"
L["FeedbackUI"] = "피드백UI"
L["Fixed Fade Height"] = "숨기기 높이 변경"
L["Fix the Height of the Fade Effect"] = "숨기기 효과의 높이를 변경합니다."
L["Focus"] = "주시대상"
L["Force ALL Frame Fade Height's to be Global"] = "Fade 높이의 모든 프레임을 공통의 것으로 강제합니다."
L["Force the Global Fade Height"] = "공통 Fade 높이 강제"
L["Gear Manager Frame"] = "장비 관리자 프레임"
L["Glaze Casting Bar"] = "Glaze 시전바"
L["Glaze Main Menu Bar Status Bar"] = "Glaze 상태바의 주 메뉴바"
L["Glaze Status Bar"] = "Glaze 상태 바"
L["Glaze Timer"] = "Glaze 타이머"
L["Global Fade Height"] = "공통 Fade 높이"
L["GMChatUI Frame"] = "GM대화창 프레임 스킨"
L["GM Survey UI Frame"] = "GM 요청 UI 프레임"
L["Gossip Frame"] = "Gossip 프레임"
L["Gradient"] = "기울기"
L["Gradient Effect"] = "그라데이션 효과"
L["Gradient Maximum Colors"] = "그라데이션 최대 색상"
L["Gradient Minimum Colors"] = "그라데이션 최소 색상"
L["Gradient Texture"] = "그라데이션 텍스처"
L["Group Loot Frame"] = "그룹 전리품 획득 프레임"
L["GroupLoot Size"] = "그룹 전리품 획득 크기"
L["GroupLoot Skin"] = "그룹 루팅 스킨"
L["GuildBankUI Frame"] = "길드 은행 프레임"
L["Guild Registrar Frame"] = "길드 등록 프레임"
L["Help Frame"] = "도움말 프레임"
L["Help Request Frames"] = "도움말 및 GM요청"
L["Hide Border on Left and Bottom"] = "좌측 및 하단의 테두리를 숨깁니다."
L["Hide Border on Left and Top"] = "좌측 및 상단의 테두리를 숨깁니다."
L["Initial Delay"] = "설치 지연 시간"
L["Inspect Frame"] = "훔쳐보기 프레임"
L["Invert Gradient"] = "그라데이션 반전"
L["Invert the Gradient Effect"] = "그라데이션 효과를 반전합니다."
L["ItemSocketingUI Frame"] = "아이템 소켓 UI 프레임"
L["Item Text Frame"] = "아이템 문자 프레임"
L["LFD Frame"] = "던전파티찾기 프레임"
L["LFR Frame"] = "공격대파티찾기 프레임"
L["LoD Addons Delay"] = "의존 애드온 지연 시간"
L["Loot Frame"] = "전리품 획득 프레임"
L["Mail Frame"] = "우편 프레임"
L["Main Menu Bar"] = "주 메뉴바"
L["Main Menu Bar Skin"] = "주 메뉴바 스킨"
L["Menu Frames"] = "메뉴 프레임"
L["Merchant Frames"] = "상인 프레임"
L["MF1 Frame Level"] = "중간 프레임1 프레임레벨"
L["MF1 Frame Strata"] = "중간 프레임1 프레임 높이"
L["MF2 Frame Level"] = "중간 프레임2 프레임 높이"
L["MF2 Frame Strata"] = "중간 프레임2 프레임 높이"
L["MF3 Frame Level"] = "중간 프레임3 프레임 높이"
L["MF3 Frame Strata"] = "중간 프레임3 프레임 높이"
L["MF4 Frame Level"] = "중간 프레임4 프레임 높이"
L["MF4 Frame Strata"] = "중간 프레임4 프레임 높이"
L["MF5 Frame Level"] = "중간 프레임5 프레임 높이"
L["MF5 Frame Strata"] = "중간 프레임5 프레임 높이"
L["MF6 Frame Level"] = "중간 프레임6 프레임 높이"
L["MF6 Frame Strata"] = "중간 프레임6 프레임 높이"
L["MF7 Frame Level"] = "중간 프레임7 프레임 높이"
L["MF7 Frame Strata"] = "중간 프레임7 프레임 높이"
L["MF8 Frame Level"] = "중간 프레임8 프레임 높이"
L["MF8 Frame Strata"] = "중간 프레임8 프레임 높이"
L["MF9 Frame Level"] = "중간 프레임9 프레임 높이"
L["MF9 Frame Strata"] = "중간 프레임9 프레임 높이"
L["MF Colour"] = "중간 프레임 색상"
L["MF Fade Height"] = "중간 프레임 Fade 높이"
L["MF Lock Frames"] = "중간 프레임 고정"
L["MF Toggle Border"] = "중간 프레임 경계 전환"
L["Middle Frame1"] = "중간 프레임1"
L["MiddleFrame1 Show"] = "중간 프레임1 표시"
L["Middle Frame2"] = "중간 프레임2"
L["MiddleFrame2 Show"] = "중간 프레임2 표시"
L["Middle Frame3"] = "중간 프레임3"
L["MiddleFrame3 Show"] = "중간 프레임3 표시"
L["Middle Frame4"] = "중간 프레임4"
L["MiddleFrame4 Show"] = "중간 프레임4 표시"
L["Middle Frame5"] = "중간 프레임5"
L["MiddleFrame5 Show"] = "중간 프레임5 표시"
L["Middle Frame6"] = "중간 프레임6"
L["MiddleFrame6 Show"] = "중간 프레임6 표시"
L["Middle Frame7"] = "중간 프레임7"
L["MiddleFrame7 Show"] = "중간 프레임7 표시"
L["Middle Frame8"] = "중간 프레임8"
L["MiddleFrame8 Show"] = "중간 프레임8 표시"
L["Middle Frame9"] = "중간 프레임9"
L["MiddleFrame9 Show"] = "중간 프레임9 표시"
L["Middle Frame(s)"] = "중간 프레임(들)"
L["Minimal Minimap Buttons"] = "미니맵 버튼 최소화"
L["Minimap Buttons"] = "미니맵 버튼"
L["Minimap Gloss Effect"] = "미니맵 광택 효과"
L["Minimap icon"] = "미니맵 아이콘"
L["Minimap Options"] = "미니맵 설정"
L["Modules"] = "모듈"
L["Module settings"] = "모듈 설정"
L["Movie Progress"] = "Movie Progress"
L["Nameplates"] = "이름표"
L["NPCFrames"] = "NPC 프레임"
L["NPC Frames"] = "NPC 프레임"
L["Party"] = "파티"
L["Pet"] = "소환수"
L["Petition Frame"] = "Petition 프레임"
L["Pet Level"] = "소환수 레벨"
L["Player"] = "플레이어"
L["PlayerFrames"] = "플레이어 프레임"
L["Profiles"] = "프로필"
L["Provides a Minimalist UI by removing the Blizzard textures"] = "블리자드 UI 창의 텍스처를 삭제하고 반투명 스킨을 씌웁니다."
L["PVP Frame"] = "PVP 프레임"
L["Quest Frame"] = "퀘스트 프레임"
L["Quest Log Frame"] = "퀘스트 로그 프레임"
L["RaidUI Frame"] = "공격대 UI 프레임"
L["ReadyCheck Frame"] = "준비확인 프레임"
L["Rotate Gradient"] = "그라데이션 회전"
L["Rotate the Gradient Effect"] = "그라데이션 효과를 회전합니다."
L["Script Errors Frame"] = "스크립트 오류 프레임"
L["Set Backdrop Border Colors"] = "배경 테두리 색상을 설정합니다."
L["Set Backdrop Colors"] = "배경 색상을 설정합니다."
L["Set Backdrop Texture Filename"] = "기본배경 텍스처 파일이름을 설정합니다."
L["Set Backdrop TileSize"] = "배경의 타일 크기를 설정합니다."
L["Set Baggins Bank Bags Colour"] = "Baggins 은행 가방의 색상을 설정합니다."
L["Set Border Inset"] = "테두리 삽입을 설정합니다."
L["Set Border Texture Filename"] = "테투리 텍스처 파일이름을 설정합니다."
L["Set Border Width"] = "테두리의 너비를 설정합니다."
L["Set Gradient Maximum Colors"] = "그라데이션 최대 색상을 설정합니다."
L["Set Gradient Minimum Colors"] = "그라데이션 최소 색상을 설정합니다."
L["Set Text Body Colors"] = "본문 색상을 설정합니다."
L["Set Text Heading Colors"] = "머릿글 색상을 설정합니다."
L["Set the Chat Edit Box style (Frame, EditBox, Borderless)"] = "대화 편집 박스 유형을 설정합니다 (프레임, 편집 박스)" -- Needs review
L["Set the Delay before Skinning Addons Frames"] = "애드온 프레임 스킨 변경 이전에 지연 시간을 설정합니다."
L["Set the Delay before Skinning Blizzard Frames"] = "블리자드 프레임 스킨 변경 이전에 지연 시간을 설정합니다."
L["Set the Delay before Skinning Load on Demand Frames"] = "의존 애드온(Load on Demand) 프레임 스킨 변경 이전에 지연 시간을 설정합니다."
L["Set the GroupLoot size (Normal, Small, Micro)"] = "그룹 전리품 획득 크기를 설정합니다 (보통, 작게, 아주 작게"
L["Set the Tooltips Border colour (Default, Custom)"] = "툴팁 테두리 색상을 (기본, 사용자) 설정합니다."
L["Set the Tooltips style (Rounded, Flat, Custom)"] = "툴팁 유형을 설정합니다. (둥글게, 평면, 일반)"
L["Set the World Map size (Normal, Fullscreen)"] = "세계지도의 크기(보통, 전체)를 설정합니다."
L["Set Tooltip Border Colors"] = "툴팁 테두리 색상을 설정합니다."
L["Set ViewPort Colors"] = "시점 색상을 설정합니다."
L["Show Errors"] = "에러 보기"
L["Show Warnings"] = "경고 표시"
L["Skinning Delays"] = "스킨 변경 지연 시간"
L["Social Frame"] = "커뮤니티 프레임"
L["SpellBook Frame"] = "마법책 프레임"
L["Stable Frame"] = "Stable 프레임"
L["Stack Split Frame"] = "묶음 분리 프레임"
L["Static Popups"] = "고정 팝업"
L["StatusBar"] = "상태바"
L["Tabard Frame"] = "Tabard 프레임"
L["Talent Frame"] = "특성 프레임"
L["Target"] = "대상"
L["Taxi Frame"] = "Taxi 프레임"
L["Text Body Colors"] = "본문 색상"
L["Text Heading Colors"] = "머릿글 색상"
L["Texture"] = "텍스쳐"
L["Textured DropDown"] = "드롭다운 텍스처"
L["Textured Tab"] = "탭 텍스쳐"
L["TF Alpha"] = "상단 프레임 투명도"
L["TF Fade Height"] = "상단 Fade 높이"
L["TF Height"] = "상단 프레임 높이"
L["TF Invert Gradient"] = "상단 프레임 그라데이션 반전"
L["TF Move Origin offscreen"] = "상단 프레임 원래 화면밖 이동"
L["TF Rotate Gradient"] = "상단 프레임 그라데이션 회전"
L["TF Toggle Border"] = "상단 프레임 경계 전환"
L["TF Width"] = "상단 프레임 넓이"
L["Time Manager"] = "초시계"
L["Timer Frames"] = "타이머 프레임"
L["Timer Skin"] = "타이머 스킨"
L["Toggle the Border"] = "경계를 전환합니다."
L["Toggle the BottomFrame"] = "하단 프레임을 전환합니다."
L["Toggle the Default Backdrop"] = "기본 배경을 전환합니다."
L["Toggle the Frame Lock"] = "중간 프레임 고정을 전환합니다."
L["Toggle the glazing Casting Bar"] = "Glaze 시전바를 전환합니다."
L["Toggle the glazing Main Menu Bar Status Bar"] = "메뉴바의 Glaze 상태바를 전환합니다."
L["Toggle the glazing Status Bar"] = "Glaze 상태 바를 전환합니다."
L["Toggle the glazing Timer"] = "Glaze 타이머를 전환합니다."
L["Toggle the Global Fade Height"] = "공통 Fade 높이를 전환합니다."
L["Toggle the Gloss Effect for the Minimap"] = "미니맵에 광택 효과를 전환합니다"
L["Toggle the Gradient Effect"] = "그라데이션 효과를 전환합니다."
L["Toggle the Inversion of the Gradient"] = "상단 프레임의 그라데이션을 전환합니다."
L["Toggle the MiddleFrame1"] = "중간 프레임1을 전환합니다."
L["Toggle the MiddleFrame2"] = "중간 프레임2을 전환합니다."
L["Toggle the MiddleFrame3"] = "중간 프레임3을 전환합니다."
L["Toggle the MiddleFrame4"] = "중간 프레임4을 전환합니다."
L["Toggle the MiddleFrame5"] = "중간 프레임5을 전환합니다."
L["Toggle the MiddleFrame6"] = "중간 프레임6을 전환합니다."
L["Toggle the MiddleFrame7"] = "중간 프레임7을 전환합니다."
L["Toggle the MiddleFrame8"] = "중간 프레임8을 전환합니다."
L["Toggle the MiddleFrame9"] = "중간 프레임9을 전환합니다."
L["Toggle the minimap icon"] = "미니맵 아이콘의 스킨을 전환합니다."
L["Toggle the Pet Level on the Pet Frame"] = "소환수 프레임에 소환수의 레벨을 표시합니다."
L["Toggle the Rotation of the Gradient"] = "그라데이션의 회전을 전환합니다."
L["Toggle the Showing of Errors"] = "에러 보기를 전환합니다."
L["Toggle the Showing of Warnings"] = "경고의 표시를 전환합니다."
L["Toggle the skinning of "] = "스킨을 전환합니다."
L["Toggle the skinning of FeedbackUI"] = "피드백UI 프레임의 스킨을 전환합니다."
L["Toggle the skinning of Movie Progress"] = "Movie Progress에 스킨 적용을 전환합니다."
L["Toggle the skinning of the Chat Config Frame"] = "대화창 설정의 스킨을 전환합니다."
L["Toggle the skinning of the UI Buttons, reload required"] = "UI버튼의 스킨을 전환합니다(UI를 재시작해야 적용됩니다.)"
L["Toggle the skin of Static Popups"] = "고정 팝업의 스킨을 전환합니다."
L["Toggle the skin of the AchievementUI"] = "업적UI 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Alert Frames"] = "알림 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Arena Frame"] = "투기장 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Arena Registrar Frame"] = "투기장 등록 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Arena UnitFrames"] = "투기장 유닛프레임의 스킨을 전환합니다."
L["Toggle the skin of the Auction Frame"] = "경매 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Bank Frame"] = "은행 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Barbershop Frame"] = "미용실 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Battlefield Minimap Frame"] = "전장 미니맵 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Battlefields Frame"] = "전장 프레임의 스킨을 전환합니다."
L["Toggle the skin of the BattleNet Frames"] = "배틀넷 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Battle Score Frame"] = "전장 득점 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Buffs Buttons"] = "버프 버튼의 스킨을 전환합니다."
L["Toggle the skin of the Calendar Frame"] = "달력 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Casting Bar"] = "시전바의 스킨을 전환합니다."
L["Toggle the skin of the Character Frames"] = "캐릭터 프레임 설정을 변경합니다."
L["Toggle the skin of the Chat Edit Box Frame"] = "대화 편집 박스 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Chat Frames"] = "대화 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Chat Menus"] = "대화창 메뉴의 스킨을 전환합니다."
L["Toggle the skin of the Chat Tabs"] = "대화창 탭의 스킨을 전환합니다."
L["Toggle the skin of the Class Trainer Frame"] = "직업 전문가 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Coin Pickup Frame"] = "금액 분리 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Color Picker Frame"] = "색상 선택 프레임의 스킨을 전환합니다."
L["Toggle the skin of the CombatLog Quick Button Frame"] = "전투창 단축 버튼 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Container Frames"] = "보관함 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Debug Tools Frames"] = "디버그 툴 프레임의 스킨을 전환합니다."
L["Toggle the skin of the DressUp Frame"] = "미리 입어 보기 프레임의 스킨을 전환합니다."
L["Toggle the skin of the DropDowns"] = "펼침 메뉴의 스킨을 전환합니다."
L["Toggle the skin of the Feedback Frame"] = "피드백 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Focus UnitFrame"] = "주시대상 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Gear Manager Frame"] = "장비 관리자 프레임의 스킨을 전환합니다."
L["Toggle the skin of the GMChatUI Frame"] = "GM대화창 프레임의 스킨을 전환합니다."
L["Toggle the skin of the GM Survey UI Frame"] = "GM 요청 UI 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Gossip Frame"] = "Gossip 프레임의 스킨을 전환합니다."
L["Toggle the skin of the GroupLoot Frame"] = "그룹 루팅 프레임의 스킨을 전환합니다."
L["Toggle the skin of the GuildBankUI Frame"] = "길드 은행 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Guild Registrar Frame"] = "길드 등록 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Help Frame"] = "도움말 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Inspect Frame"] = "훔쳐보기 프레임의 스킨을 전환합니다."
L["Toggle the skin of the ItemSocketingUI Frame"] = "아이템 소켓 UI 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Item Text Frame"] = "아이템 문자 프레임의 스킨을 전환합니다."
L["Toggle the skin of the LFD Frame"] = "던전파티찾기 프레임의 스킨을 전환합니다."
L["Toggle the skin of the LFR Frame"] = "공격대파티찾기 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Loot Frame"] = "전리품 획득 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Mail Frame"] = "우편 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Main Menu Bar"] = "주 메뉴바의 스킨을 전환합니다."
L["Toggle the skin of the Menu Frames"] = "메뉴 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Merchant Frame"] = "상인 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Minimap Buttons"] = "미니맵 버튼의 스킨을 전환합니다."
L["Toggle the skin of the Nameplates"] = "이름표의 스킨을 전환합니다."
L["Toggle the skin of the Party UnitFrames"] = "파티 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Petition Frame"] = "Petition 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Pet UnitFrame"] = "소환수 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Player UnitFrame"] = "플레이어 프레임의 스킨을 전환합니다."
L["Toggle the skin of the PVP Frame"] = "PVP 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Quest Frame"] = "퀘스트 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Quest Log Frame"] = "퀘스트 로그 프레임의 스킨을 전환합니다."
L["Toggle the skin of the RaidUI Frame"] = "공격대 UI 프레임의 스킨을 전환합니다."
L["Toggle the skin of the ReadyCheck Frame"] = "준비확인 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Script Errors Frame"] = "스크립트 오류 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Social Frame"] = "커뮤니티 프레임의 스킨을 전환합니다."
L["Toggle the skin of the SpellBook Frame"] = "마법책 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Stable Frame"] = "Stable 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Stack Split Frame"] = "묶음 분리 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Tabard Frame"] = "Tabard 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Talent Frame"] = "특성 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Target UnitFrame"] = "대상 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Taxi Frame"] = "Taxi 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Time Manager Frame"] = "초시계의 스킨을 전환합니다."
L["Toggle the skin of the Timer"] = "타이머의 스킨을 전환합니다."
L["Toggle the skin of the Tooltips"] = "툴팁의 스킨을 전환합니다."
L["Toggle the skin of the Trade Frame"] = "거래 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Trade Skill Frame"] = "전문 기술 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Tutorial Frame"] = "튜토리얼 프레임의 스킨을 전환합니다."
L["Toggle the skin of the UI Buttons"] = "UI 버튼의 스킨을 전환합니다."
L["Toggle the skin of the Vehicle Menu Bar"] = "탈것 메뉴 바 프레임의 스킨을 전환합니다."
L["Toggle the skin of the Watch Frame"] = "추적보기 프레임의 스킨을 전환합니다."
L["Toggle the skin of the World Map Frame"] = "세계지도의 스킨을 전환합니다."
L["Toggle the style of the Minimap Buttons"] = "미니맵 버튼의 모양을 변경합니다."
L["Toggle the Texture of the DropDowns"] = "드롭다운 텍스처를전환합니다."
L["Toggle the Texture of the Tabs"] = "탭의 텍스쳐를 전환합니다."
L["Toggle the TopFrame"] = "상단 프레임을 전환합니다."
L["Toggle the ViewPort"] = "시점을 전환합니다."
L["Toggle the ViewPort Overlay"] = "시점 Overlay를 전환합니다."
L["Tooltip Border Colors"] = "툴팁 테두리 색상"
L["Tooltips"] = "툴팁"
L["Tooltips Border Colour"] = "툴팁 테두리 색상"
L["Tooltip Skin"] = "툴팁 스킨"
L["Tooltips Style"] = "툴팁 유형"
L["Top Frame"] = "상단 프레임"
L["TopFrame Show"] = "상단 프레임 표시"
L["Trade Frame"] = "거래 프레임"
L["Trade Skill Frame"] = "전문 기술 프레임"
L["Tutorial Frame"] = "튜토이얼 프레임"
L["UI Buttons"] = "UI 버튼"
L["UI Enhancement"] = "UI 확장"
L["UIFrames"] = "UI 프레임"
L["UI Frames"] = "UI 프레임"
L["UnitFrame Background Opacity"] = "유닛 프레임 배경 투명도"
L["UnitFrames"] = "유닛 프레임"
L["Unit Frames"] = "유닛 프레임"
L["Use Default Backdrop"] = "기본 배경 사용"
L["Vehicle Menu Bar"] = "탈것 메뉴 바"
L["View Port"] = "시점"
L["ViewPort Colors"] = "시점 색상"
L["ViewPort Overlay"] = "시점 Overlay"
L["ViewPort Show"] = "시점 표시"
L["ViewPort & TMB Frames"] = "VP/TMB 프레임"
L["VP Bottom"] = "하단 시점"
L["VP Left"] = "왼쪽 시점"
L["VP Right"] = "오른쪽 시점"
L["VP/TMBFrames"] = "VP/TMB 프레임"
L["VP Top"] = "상단 시점"
L["VP XResolution"] = "시점 해상도"
L["VP YResolution"] = "시점 Y 해상도"
L["Watch Frame"] = "추적보기 프레임"
L["World Map Frame"] = "세계 지도 프레임"
L["World Map Size"] = "세계지도 크기"
L["World Map Skin"] = "세계지도 스킨"

